body {
background-color : #CCCCCC;
background-image : url("billeder/50x90_papir6web.jpg");
background-attachment : fixed;
width : 760px;
font-size : medium;
font-family : serif;
color : #000000;
}

A:link {color: #3300CC;}
A:visited {color : #3300FF;}
A:hover {color : #E0C06F;font-style : italic; text-decoration : overline;}
A:active {color : #ff6600;font-style : italic;}

.pos4 {position : absolute;
left : 50px; top : 65px; 
}
.pos6 {position : absolute; width : 725px;
top : 80px; left : 480px;
font-size: large;
font-family : Arial, Helvetica;
}
.pos7 {position : absolute; width : 725px;
top : 80px; left : 580px;
font-size: 24px;
font-family : Arial, Helvetica;
}
.tilbage {position : absolute;
left : 450px; top : 65px; 
}
 .overskriftaarhus {position : absolute;
top : 200px; left : 450px; width : 725px; font-size : 24px;
}
/* oversigt aarhus billeder*/
.montanagade {position : absolute;
top : 120px; left : 50px;
}
.randers {position : absolute; font-size : 24px;
top : 120px; left : 170px;
}
.randers2 {position : absolute;
top : 170px; left : 50px; width : 750px;
}
.nikolai {position : absolute;
top : 220px; left : 50px; 
}
.koldingkirke {position : absolute;
top : 600px; left : 50px;
}
/*oversigt aarhus*/
.familien {position : absolute;
top : 300px; left : 430px; 
}
.kbhfam {position : absolute;
top : 120px; left : 500px; 
} 
/* koebenhavn*/
.kbhkanal {position : absolute;
top : 120px; left : 50px;
}
.valgoverskrift {position : absolute;
top : 200px;  left : 130px; font-size : 42px;
}
.kboverskrift {position : absolute;
top : 65px;  left : 500px; font-size : 24px;
}
/*sverige oversigt*/
.folksverige {position : absolute;
left : 120px; Top : 130px; width : 320px; font-size : 24px;
}
/*sverige oversigt*/
.folksverige1 {position : absolute;
left : 500px; Top : 130px; width : 320px; 
}
/*sverige oversigt*/
.folksverige2 {position : absolute;
left : 820px; Top : 130px; width : 320px; 
}
/*sverige oversigt*/
.folksverige5 {position : absolute;
left : 800px; Top : 130px; width : 320px; font-size : 24px;
}
.historier {position : absolute;
left : 820px; top : 200px;
}
.boteaakirke {position : absolute;
left : 620px; top : 130px;
}
.umeaa {position : absolute;
left : 560px; top : 620px;
}

.kristianstad {position : absolute;
left : 320px; top : 1360px;
}
.soelvesborg {position : absolute;
left : 270px; top : 1400px;
}
.sunne {position : absolute;
left : 250px; top : 1000px;
}
.undersaaker {position : absolute;
left : 50px; top : 655px;
}
.roedoen {position : absolute;
left : 100px; top : 690px;
}
.bygdeaa {position : absolute;
left : 580px; top : 600px;
}
.sverige {position : absolute;
left : 120px; top : 130px;
}
.jamtlandlen {position : absolute;
left : 730px; top : 800px; font-size : 18px;
}

.jamtland {position : absolute;
left : 120px; top : 680px;
}

.jamtland2 {position : absolute;
left : 250px; top : 120px;  font-size : 24px;
}
.jamtland3 {position : absolute;
left : 120px; top : 180px; width : 750px;
}
.hansblix {position : absolute;
left : 650px; top : 530px; width : 750px;
}
.tofamilier {position : absolute;
left : 120px; top : 530px; width : 400px;
}
.navneliste1 {position : absolute;
top : 135px; left : 60px; width : 750px;
margin-left : 25px; line-height : 150%;
}
.navneliste2 {position : absolute;
top : 135px; left : 560px; width : 750px;
margin-left : 25px; line-height : 150%;
}
.overskrift {position : absolute;
top : 100px; left : 460px; width : 725px; font-size : x-large;
}

.larsmaansson {position : absolute;
top : 1150px; left : 50px; width : 1255px; font-size : 16px;
}
.clemetisraelsson {position : absolute;
left : 120px; top : 130px;
}
.johannespetraeus {position : absolute;
left : 120px; top : 130px; width : 750px;
}
.petraeus1 {position : absolute;
left : 120px; top : 130px; width : 750px;
}
.petraeus2 {position : absolute;
left : 120px; top : 130px; width : 750px;
}

.petrusthelaus {position : absolute;
left : 120px; top : 130px; width : 750px;
}
/*thelaus*/
.erikth {position : absolute;
left : 120px; top : 130px; width : 750px;
}
.altertavle {position : absolute;
top : 550px; left : 850px;
}
.doerlaas {position : absolute;
top : 740px; left : 50px;
}

.ringkoebinganer {position : absolute; top : 120px; left : 420px;  width : 500px; font-size : 20px;
}

.ringkoebinganer2 {position : absolute; top : 150px; left : 320px;  width : 600px; font-size : 18px;
}
.jenssoerensen {position : absolute; top : 230px; left : 130px;  width : 750px;
}


.simonmadsen1651 {position : absolute; top : 190px; left : 600px;  width : 600px; 
}
.johannejorgen {position : absolute; top : 210px; left : 620px;  width : 600px;
}

.madssim {position : absolute; top : 250px; left : 600px;  width : 600px;
}
.mettechr {position : absolute; top : 270px; left : 620px;  width : 600px;
}
.christenm1722 {position : absolute; top : 510px; left : 620px;  width : 600px;
}
.karenniels {position : absolute; top : 330px; left : 620px;  width : 600px;
}
.johannevill {position : absolute; top : 350px; left : 640px;  width : 600px;
}
.christenmknud {position : absolute; top : 310px; left : 600px;  width : 600px;
}
.johanneniels {position : absolute; top : 410px; left : 620px;  width : 600px;
}
.christenma1788 {position : absolute; top : 450px; left : 600px;  width : 600px;
}
.ingerp {position : absolute; top : 470px; left : 620px;  width : 600px;
}
.olec {position : absolute; top : 510px; left : 600px;  width : 600px;
}
.christinej1839 {position : absolute; top : 530px; left : 620px;  width : 600px;
}
.jensc1871 {position : absolute; top : 570px; left : 600px;  width : 600px;
}
.frota {position : absolute; top : 590px; left : 620px;  width : 600px;
}
.hanneh1871 {position : absolute; top : 610px; left : 640px;  width : 600px;
}
.christenc1871 {position : absolute; top : 650px; left : 600px;  width : 600px;
}
.annesangild {position : absolute; top : 670px; left : 620px;  width : 700px;
}

.madschrkn {position : absolute; top : 390px; left : 600px;  width : 600px;
}


.mareno {position : absolute; top : 450px; left : 600px;  width : 600px;
}
.villadsj {position : absolute; top : 470px; left : 620px;  width : 600px;
}
.johannev {position : absolute; top : 470px; left : 600px;  width : 600px;
}


.madsc1757 {position : absolute; top : 530px; left : 600px;  width : 600px;
}


.ramsele {position : absolute; top : 650px; left : 400px;  width : 600px;
}
.gullehis {position : absolute; top : 680px; left : 450px;  width : 600px;
}
.maanssonhis {position : absolute; top : 700px; left : 465px;  width : 600px;
}
.konungensfogde {position : absolute; top : 720px; left : 480px;  width : 600px;
}
.thelaushis {position : absolute; top : 740px; left : 495px;  width : 600px;
}
.johansson {position : absolute; top : 1120px; left : 350px;  width : 600px;
}

/*daugbjerg sogn by*/
.daugbjergsogn {position : absolute;
top : 730px; left : 750px; width : 725px;
}
.lerup {position : absolute; font-size : 14px;
top : 200px; left : 20px;
}
.hjoerring {position : absolute; font-size : 24px; width :950px;
top : 20px; left : 350px;
}
.hjoerringfam {position : absolute; font-size : 24px;
top : 120px; left : 550px;
}
.aegtepar {position : absolute; font-size : 18px;
top : 200px; left : 600px;
}
.datoopd {position : absolute; top : 800px; left : 120px;  width : 150px;
}

